# Uses of Class
org.apache.lucene.analysis.opennlp.tools.NLPNERTaggerOp

Packages that use NLPNERTaggerOp
Package
Description
org.apache.lucene.analysis.opennlp.tools
Tools to supply access to OpenNLP components.

- ## Uses of NLPNERTaggerOp in org.apache.lucene.analysis.opennlp.tools

  Methods in org.apache.lucene.analysis.opennlp.tools that return NLPNERTaggerOp
  Modifier and Type
  Method
  Description
  `static NLPNERTaggerOp`
  OpenNLPOpsFactory.`getNERTagger(String modelName)`